Delivery Confirmation Overview

Customer Price Entry

Customer Price Entry Overview

The Price Entry module is designed to improve the process of reviewing and maintaining customer price information in the ManFact system. A Base Cost and Suggested Base Price are established for each Part Number using cost history and/or supplier cost information. Selling prices for each Customer Type are calculated automatically by the system based on user-defined mark-up percentages.

Key features include:

  • The Preferred Supplier and Supplier Cost are currently maintained in the ManFact Parts Master file. The Price Entry application will initially default the Base Cost to the Supplier Cost. The user may change the Base Cost. If a Supplier Cost is not available the Historical Average cost will be used.
  • The System Administrator will define parameters by Supplier and Product Class that will be used to calculate a Suggested Selling Price for each Part Number. For new items, the Base Price will initially default to the Suggested Selling Price. The user may change this.
  • The System Administrator will also define the Pricing Rules for each Customer Type. Mark-up percentages may be applied to either the Base Price or Base Cost to calculate the price for each Customer Type.
  • The user may select a population of Price records to view or edit based on a variety of search criteria including Part Number and Last Review Date. Wildcarding is supporting where appropriate.

· Additional selection criteria may be used to search for potential problems.

· Suggested vs. Base Price Variance Percent by more than X%

· Supplier/Avg Cost vs. Base Cost Variance Percent by more than X%

· Last Review Date is greater than X days

  • A list of selected records will be displayed in spreadsheet form on the Price Entry Detail screen, allowing the user to view and edit multiple records at once. Each row displayed will be for each unique Part Number and Effective Date. Prices by Customer Type will be displayed in separate columns.
  • The Last Review Date is updated automatically anytime the Base Price or Base Cost is changed. The user may update this field to indicate the price has been reviewed, even though no changes were made.
  • The application provides access to cost history and vendor pricing information about the part to assist the user invalidating the Base Price/Base Cost information.
  • Print multiple spreadsheet(s) from the BWB Data Store.
  • Generate e-mails to multiple suppliers with the selected spreadsheet(s) attached.

Environment

Before using the Price Entry application you must setup certain system parameters using the Price Entry System Administration procedures.

When you enter the Price Entry application you will initially be taken to the Customer Price Maintenance screen. This screen is comprised of two tabs:

  • Search - Used for generating the spreadsheet(s).
  • Price Entry - Used for viewing the details of existing spreadsheet(s).

·


PO Delivery Confirmation Administration

Customer Price Entry System Administration

Introduction

The Customer Price Entry System Administration program is used to enter various parameters required to support the operation of the Price Entry procedure. The System Administration functions are accessed from the menu option titled Sys Admin. Users must have System Administrator privileges in order to use these functions.

Security

Access to the system is controlled through standard Manfact Security procedures (i.e., SEC.N, SECMC.N). Before starting the application either "NCC_PriceEntry" or "NCC_PriceAdmin" must be added to the user's security profile. Once the application has been launched, various functions may be further restricted. The list of procedures below shows the entries that may be added to each user's security table to enable various features:

NCC_PriceEntry Allows access to all functions except those found on the System Administrator menu.

NCC_PriceAdmin Allows access to all functions including those found on the System Administrator menu.

Environment

The System Administration menu is comprised of three options. To access these functions select the appropriate option from the Sys Admin menu.

Supplier Mark-Up

Assign a mark-up percentage by supplier and product class.

Customer Types

Assign a mark-up percentage by Cost Group and Customer Type.

Rebuild ManFact Price Files

Rebuilds the entire Price File based on the current information in the Mark-Up Tables.


Tab 1 - General System Parameters

Customer Price Entry

Customer Price Entry Search Criteria

The Customer Price Entry Search Criteria screen allows you to select a population of Price records to view or update.

When you access the procedure the following screen will be presented.

  • You may select a list of Part Numbers to view or edit using one of the following methods:
    • Enter one or more Part Numbers separated by a comma. This field supports wildcarding to aid in locating the specific part you are searching for.
    • Click on the icon to the right of the Part Number entry prompt to access the Part Search Query and check the option to "Use Last Part Search Query Results".
    • Leave both the Part Number prompt and the Checkbox blank to select all Part Numbers, and then limit your search to "Price File Exceptions".
  • You may limit your search of records by selecting one of the "Create New Records?" prompts. Click on the appropriate selection.
    • Select Only Existing Price Records - This will return parts that have an existing Price record on file. Parts that do not have a Price record will not be listed.
    • Select Parts with No Price Record - This will return parts that have no existing Price record on file. Parts that DO have a Price record will not be listed.
    • Display All Selected Part Numbers - This will return all parts whether they have an existing Price record or not. Note, this option has been disabled if you have not provided a list of part numbers since this action would attempt to load the entire ManFact Parts Master file.
  • If you choose to select all Part Numbers and limit the search to "Price File Exceptions", check the appropriate box and enter the required information.
    • Suggested vs. Base Price Variance Percent is Equal/Greater Than: This option allows you to search for parts that have a variance between the current calculated Suggested Base Price versus the Current Base Price on the Price file that is greater than the percentage that you specify.
    • Supplier/Last Cost vs. Base Cost Variance % is Equal/Greater Than: This option allows you to search for parts that have a variance in the current Supplier Cost versus the Base Cost that was last filed in the Price file.
    • Last Review Date is at Least This Number of Days Prior to Today: This option allows you to search for parts that have not been reviewed recently.

Note: If more than one Effective Date exists for a Part Number, only the most recent entry will be checked for exceptions.

  • Once you have made your selections, click the Search button to begin the search. The following screen will be presented indicating the number of records that have been selected. You may click the cancel button to stop the search.

  • When the search is complete and all records have been loaded, you will be transferred to the Price Entry Screen.


Tab 1 - General System Parameters

Customer Price Entry

Customer Price Entry

The Customer Price Entry is used to view and update Price records. Use the Search feature to locate a population of records. You may also access a specific record by entering the desired Part Number on the last (blank) row.

When you access the procedure the following screen will be presented.

Additional columns become visible as you scroll to the right...

Click Here for a Description of each column

Automatic System Actions To Review

When the search is complete and a set of records has been loaded, if the records are initially highlighted in yellow (or the color you have chosen), this indicates that the system has taken action on that item as a result of one of the following:

  • There is no Base Cost and/or Base Price in the existing NCC_Price file. The system is displaying the Supplier Cost or Historical Average Cost as the Base Cost and is displaying the Suggested Base Price as the Base Price. Also, the system has calculated the prices by customer type based on these two values. These records should be reviewed for accuracy before filing the record. The Base Cost and/or Base Price may be further modified by the user prior to filing.
  • There has been a change to the Customer Mark-up Table and the Rebuild ManFact Price File has not been run. The Price Entry Detail display always uses the current information from the Customer Mark-up Table. If a change has been made to the table without running the Rebuild procedures, the item will reflect the change in prices by Customer Type. If the record is filed, the Price file will be updated with the latest prices.

Updating Prices and Effectivity/End Dates

To maintain prices and effectivity/end dates, the following actions should be taken when entering a new price.

  • Enter or locate the part that you wish to update prices for

  • Create a new line for the part number by entering the part number on the last (blank) row. This will cause the previous price record to be updated with an end date equal to yesterday's date. The new row will be highlighted in yellow and may be further maintained to allow modification to the Base Cost and/or Base Price information

  • Once the pricing is accurate, click on the file icon or select Save from the File Menu

Other Actions that may be taken

  • If no effectivity date exists for a part, it may be entered and saved to the Price file.
  • You may set today as the Last Review Date by clicking on the checkbox under "Set Review Date" and file the record.
  • You may add notes to a line item by entering the notes into the Notes field. A pop-up box will be provided to allow entry of free form notes.

Deleting a Price Record

To delete a Price record check the box under the column called Delete Record? This will change the row color to red. Save the record and the Price and Effectivity information will be removed from the record.

Saving the Records

When all records have been updated, click on the file icon or select Save from the File menu. When the file has been properly updated, the following message will be presented.


Clear Display

Clear

Selecting Clear option from the File menu will clear all current data on all displays .


(Untitled)

Save

Selecting the Save option from the File menu to accept your entries.


Print Function

Customer Price Entry

Print

This screen is displayed when you choose to print one of the display screens. It allows you to customize your report to suit your needs.

Click here to see an explanation of how to customize the report


Exporting to Excel

Customer Price Entry

Exporting to Excel

This screen is displayed when you choose the option to export data to Microsoft Excel. You may export the contents of the display directly to Excel, or you may choose to create a file in Excel format.

Exporting Directly to Excel: This is the easiest way to export data. If Excel is not already running on your computer, the system will attempt to start it. The information from the display is then loaded directly into corresponding cells in the Excel spreadsheet. This option may be used with either Microsoft Excel 95 or Excel 97.

Exporting to File in Excel Format: This option allows you to create a file in Microsoft Excel 97 format (BIFF8). This option may be preferable when exporting large amounts of data.

Click Here to see an explanation of the various options available.


Exporting to Excel

Customer Price Entry

Importing a Spreadsheet

This screen is displayed when you choose the option to Import data from a Microsoft Excel spreadsheet. You may import the contents of the file directly to Price Entry.

Import File Name

Enter the path for the file that you wish to import. You may browse the files by clicking the icon to the right of the entry screen.

Header Rows

Enter the number of header rows, contained on your excel file, that you wish the imported file to skip.

Import File Type

Select the type of file that you are importing

Data Mapping

Enter the Column Number or Letter where data resides on the Excel file.

Import Data.

Click OK to begin the import procedure.

Once the import is completed, you will automatically be taken to the Price Entry screen and your list will be presented.


Exit

Depending upon the function being performed, selecting ‘Exit’ from the File menu will either log the user out of the current function, returning them to their previous function or log the user out of the application.


Copy, Cut, Paste, and Fill Cells

You may use the standard Windows Copy, Cut, and Paste features to copy data to the Windows clipboard, or to paste data from the clipboard into a cell.

To copy data, hold down the left mouse button and highlight one or more cells, then choose Copy. There are multiple ways to enter this command:

1. From the Edit menu choose Copy.

2. Click the Right Mouse button, then choose Copy from the pop-up menu.

3.Click the corresponding icon on the toolbar.

4.Hold down the Ctrl key and type the letter C (Ctrl-C).

You can use the Cut command (Ctrl-X) and the Paste command (Ctrl-V) in similar fashion.

To copy the contents of an entire row, click once on the row header (the number displayed on the left side of the first cell), then choose Copy. Now click on the row header that you want to copy the data to and choose Paste.

If you want to update several cells with the same value, highlight all of the cells you wish to update then choose Fill Cells. This command will update each cell with the current information from the clipboard.


Zoom

This feature allows you to view, print and/or edit the expanded contents of a field. It is especially useful for multi-line information such as notes or long descriptions.

  • You may "Zoom in" on any selected item by selecting Zoom from the Edit Menu, clicking the magnifying glass on the toolbar, or selecting Zoom from the right click menu.
  • The Column Name will appear in the Title Bar with "Edit" or "View". You may edit the field when it is allowed. Click "OK" when finished, or "Cancel" to revert to the original data.
  • To print the selected item, click on the printer icon and the information will be sent to your local printer.

Locked fields may not be edited with the Zoom Feature. If the field is locked, "View" will appear in the Title Bar, and there will only be a single command button labeled "Done".


Unhide All Columns

Choose Unhide All Columns to expose all columns previously hidden.


Auto Fit Columns

Choose Auto Fit Columns to automatically adjust the width of each column to accommodate your data. You may use the mouse to manually change the width of a column by clicking on the line between the column headings.


User Preferences - Customize Display Screen - Supplier Search

Customer Price Entry

Customize Display Screen

Use the Customize Display Screen to make the following changes:

  • Each tab provides the user with a list of fields that you may wish to show or hide for a given function.
  • To show a field, make sure that there is a check in the box next to the field name. To hide a field, there should be no check in the box. To add or remove a checkmark, click on the appropriate box.
  • Use the [Move Up] and [Move Down] Buttons to re-arrange the order in which the columns appear in the Display. Click [Reset All] to return to the default settings.
  • You may opt for the system to Remember Screen Size and Column width. Any changes you make to the screen's appearance will be saved and applied the next time you launch this application.
  • You may enter the number of columns you wish to freeze as you move across the spreadsheet. The default setting is 4, but the user may change this value.
  • Click "OK" to apply any changes you have made or "Cancel" to revert to the previous settings.


Customer Price Entry

Part Number Search Overview

The Part Number Search query helps you locate a ManFact Part Number using a variety of search criteria and provides you with an Inquiry Only process for users who do not have Parts Master Update authorization.

Environment

The main screen is composed of eight “tabs”. The Search and Results tab are the two tabs that will be utilized in locating a part number. The remaining tabs display information that is contained in the ManFact PARTS and Inventory files, organized by departments: Engineering, Planning, Material, Purchasing, Marketing and On Hand.

Locating a Part Number

Locating a Part Number is very simple. When you enter the Part Number Search procedure, the first tab that you will be taken to is the Search tab. If you know the part number that you want to inquire on, you can simply enter the part number, press the Enter key and you will be immediately directed to the Engineering tab. If you don’t know the specific part number, but know some basic information about the item, several fields are available to use in narrowing your search.

The fields you may use in your search include: Part Number, Description, Vendor Description, Mfg#*Part#, Notes, Vendor #, Product Class, Sub-Class, Part Type, Category, Buyer, Planner, and Make/Buy Code. You can even List the Location Contents of a specific stock inventory location and if you use bin locations, the bin location detail will be displayed.

To further assist you in locating the desired part number, you may Sort the search results by either the ManFact Part Number or the Engineering Description

Note: The NCC Part Number Search Procedure contains the full help documentation.


Search Options - Locating a Supplier

Supplier Search

Locating a Supplier

When you click on the button icon at the Suppliers prompt or select the Supplier Search function from the Tools menu you will be taken immediately to the Locate A Supplier Search Criteria Screen.

The fields you may use to aid in your search include: Supplier Name, Categories , Buyer, Phone Number, Fax Number and Email Address .

If you don’t know the specific details of the supplier name, you can use wildcarding to enter only a portion of the name.

After you have entered all of the desired search fields, click the Find command button


New Topic

Part Cost History

Selecting Part Cost History from the Tools Menu accesses this screen. It displays a list of recent purchase orders and receipts for a selected part number.

· Enter the Part Number or use the pull-down menu to select a part number. Part Numbers currently included on the PO, RFQ, or PO Requisition line item display will be included in the list.

· Decide if you wish to include Open PO's, Receipts, Quotes, or all in the list. Click on one, two or all of these fields. You must select at least one of these.

· You may enter a date range by clicking the appropriate checkbox(es) and entering the desired date(s). The 'To Date' defaults to today’s date when searching. Check only 'From Date' and enter 1/1/01 (e.g.) to see the Part History from then to now.

Note: the search is performed on the date the PO/Quote was filed.

· Click the Search Button when you are ready to search. A message will be displayed indicating that the search is being performed.

Click here to see definitions of the columns displayed.


New Topic

Lot Cost History

Selecting Lot Cost History from the Tools Menu accesses this screen. It displays a list of recent lots created for a selected part number.

  • Enter the Part Number or click on the icon to be transferred to the Part Number Search Query function.

· You may enter a date range by clicking the appropriate checkbox(es) and entering the desired date(s). The 'To Date' defaults to today’s date when searching. Check only 'From Date' and enter 1/1/01 (e.g.) to see the Lot Cost History from then to now.

· Click the Search Button when you are ready to search. A message will be displayed indicating that the search is being performed.


Tab 1 - General System Parameters

Customer Price Entry System Administration

Supplier Cost Mark-Up Table

Supplier Multipliers are used to calculate the Suggested Base Price for a Part Number.

  • The entries are made by supplier and different multipliers may be assigned to different suppliers.
  • A Supplier Code of DEFAULT may be created and used to default the multipliers for parts that have no supplier, such as manufactured items and/or used to default the multiplier for parts with suppliers that have not been specified in the Table.

  • Enter the Supplier Code. If you do not know the Supplier Code, click on the icon to the right of the entry prompt and you will be taken to the Supplier Search Query procedure.
  • Select the Product Class from the drop-down window. The first row in the table must always be defined as the "Default" multiplier. Add additional rows to the table as needed to enter different rates for each Product Class. If a Product Class is not entered, then the "Default" multiplier will be used for all parts.

  • Enter the multiplier as a 1 + the decimal value of the multiplier that you wish to apply to the item. In other words, an item with a 20% mark-up from cost to suggested price would be entered as 1.20.
  • Select the Rounding method you would like to use for this mark-up from the drop-down window. The selection options are:
    • (None) - No rounding will be performed; values will be in actual mark-up dollars and cents.
    • Quarter - The rounding will be to the next 25 cents. In other words, a marked up value of 25.18 would be displayed as 25.25.
    • Dollar - The rounding will be to the next dollar. In other words, a marked up value of 25.18 would be displayed as 26.00.
  • A Gross Margin % is displayed as information. The gross margin is calculated as (Multiplier - 1) / Multiplier. For example, if the Multiplier is 1.5, the Gross Margin% is (1.5 - 1) / 1.5 = 33%

Saving the Entries

Once all of the information has been entered, click on the Save Button to update the files. Suggested Base Prices will be updated to the new multipliers once the information has been saved.

It is recommended that users log-out while the system administrator updates the Tables. This will insure that their data is properly refreshed when they return to their normal activities.


Tab 1 - General System Parameters

Customer Price Entry System Administration

Customer Price Mark-Up Table

Customer Type uses the Customer Price Mark-Up Table to maintain a table of Mark-up percentages. This information will be used to calculate Customer Prices for each Customer Type.

  • The Mark-Up percentages may be applied to either the current Base Price or Base Cost of an item. Base Price and Cost information is stored in the NCC_PRICE file and may be maintained by the user using the Price Entry procedure. Changes to the Base Price or Cost will automatically result in changes to the Price by Customer Type based on the percentages maintained in this table when an item is updated using the Price Entry procedure or when the entire Price file is rebuilt using the Rebuild ManFact Price File procedure.

It is recommended that the Rebuild ManFact Price File procedure be run each time this table is modified and approved. This will insure that all pricing reflects the latest mark-up percentages.

To update the Customer Price Mark-Up Table select the Customer Types option from the Sys Admin menu.

The following screen will be presented.

  • Select the Cost Group from the drop-down window.

.

  • Enter the Customer Type code that will be used in your customer file.

  • Enter the Percent Mark-Up that will apply to the Customer Type in whole numbers with two decimal places. In other words 20% would be entered as 20.00.
  • Select the base on which the Mark-Up will apply. The base will either be the Base "P"rice or the Base "C"ost. The Price Entry and Rebuild procedures will then add the Mark-Up percentage values to the Base Price or Cost to determine the price for the specified Customer Type and update the ManFact PRICE file with this information.

Saving the Entries

Once all of the information has been entered, click on the Save Button to update the files.


Tab 1 - General System Parameters

Customer Price Entry System Administration

Rebuild ManFact Price File

This option on the System Administrator menu will select and process all records in the NCC_PRICE file. The procedure will post all changes to prices, by Customer Type, to the ManFact PRICE file, based on the Customer Price Mark-Up Table, as though they had been accessed and Saved using the Price Entry application.

This procedure should be run each time the Customer Price Mark-Up Table has been modified and approved.

To start the rebuild procedure, select the Rebuild ManFact Price File option from the Sys Admin menu.

The procedure will automatically select all records for processing. As the procedure is processing the following information will be presented on the screen. Upon completion of the process the system will notify the system administrator that the process has been completed.


New Topic

Customer Price Entry

Toolbar

Clear

Save

Print

Export to Excel

Copy, Cut, Paste & Fill

Zoom

Tools

Part Number Search

Supplier Search

Part Cost History

Lot Cost History


User Preferences - Customize Display Screen - Supplier Search

Supplier Search

Customize Display Screen

Use the Customize Display Screen to make the following changes:

  • Each tab provides the user with a list of fields that you may wish to show or hide for a given function. To modify what is displayed on the Supplier Search Results, make sure that the tab identified as “Supplier Search” is displayed as in the example below. If the tab is not in the position shown, click on the tab and it will move to the correct position for updating.
  • To show a field, make sure that there is a check in the box next to the field name. To hide a field, there should be no check in the box. To add or remove a checkmark, click on the appropriate box.
  • Use the [Move Up] and [Move Down] Buttons to re-arrange the order in which the columns appear in the Display. Click [Reset All] to return to the default settings.
  • You may opt for the system to Remember Screen Size and Column width. Any changes you make to the screen's appearance will be saved and applied the next time you launch this application.
  • Click "OK" to apply any changes you have made or "Cancel" to revert to the previous settings.


Exporting to Excel - Supplier Results List

Supplier Search

Exporting to Excel

This screen is displayed when you choose the option to export data to Microsoft Excel. You may export the contents of the display directly to Excel, or you may choose to create a file in Excel format.

Exporting Directly to Excel: This is the easiest way to export data. If Excel is not already running on your computer, the system will attempt to start it. The information from the display is then loaded directly into corresponding cells in the Excel spreadsheet. This option may be used with either Microsoft Excel 95 or Excel 97.

Exporting to an Excel File: This option allows you to create a file in Microsoft Excel 97 format (BIFF8). This option may be preferable when exporting large amounts of data.

Click here to see an explanation of the various selection options


Exporting to Excel - Selection Options

Supplier Search

Exporting to Excel – Selection Options

Export to Excel or to a File?

You may export the contents of the display directly to Excel, or you may choose to create a file in Excel format.

Save As File Name

Enter the pathname of the file you wish to create.

Save As Sheet Name

Enter the Excel sheet name to create. This will automatically default to Sheet1.

Browse

Click this button to locate the drive and folder where the file will be stored.

Create a Log File?

Select this option to create a log file. The log file contains error messages and other information about how your Excel file was created. The name of the log file is "CreateExcelFile.log", and it will be stored in the same folder as your spreadsheet.

Export Button

After all required information has been entered, click this button to export you data to Microsoft Excel.


Supplier Search

Find Command

Press the Find button to begin searching the ManFact database for the suppliers that meet your criteria. If you have not entered any information, the following message is displayed:

If you choose Yes, the program will select the entire ManFact Vendor file. This may take some time if your file is quite large. Choose No if you wish to enter criteria to narrow your search.

Next, the system will display a message indicating how many records are being selected as illustrated below:

The system is now generating the list of suppliers and descriptive information for you to select from. Press the Cancel button if you need to cancel the search before it is finished.

Once the search is complete, the system will display the results of the search. This will list all of the suppliers selected by your search.


Print Supplier Result List

Supplier Search

Print

This screen is displayed when you choose to print one of the display screens. It allows you to customize your report to suit your needs.

Click here to see an explanation of how to customize the report


Print Function - Customize the Report

Supplier Search

Print Function - Customizing the Report

Range - Selecting a Print Range

You may choose to print the entire spreadsheet (all), selected cells (those that you have highlighted on the current screen), the current page (only the rows that are currently visible on your screen), or a range of page numbers.

Orientation - Portrait or Landscape

You may print your report in portrait mode (normal) or landscape mode (sideways). Printing in landscape mode will allow you to fit more columns of information on your report.

Margins - Report Margins

You can make your report more attractive by setting the top, bottom, left, and right margins. Reduce the left and right margins if you need to fit more columns on the report.

Units - Inches or Centimeters?

Are the margins you entered expressed in inches or centimeters?

Page Order

If your report is too wide, it may span multiple pages. When this occurs, do you want the report printed from top to bottom or left to right?

What Do You Want to Print?

You can customize the appearance of your report by printing (or not printing) column headers, row headers, grid lines, borders, shadow, and color.

Headers and Footers

Your report may have up to three lines for the heading, and one line for the footer. The system initially displays a default heading, which you may modify if desired.

Tip: Use /p to designate a page number.

Which Columns Do You Want to Print?

The columns that are available for printing are listed. Select the columns you wish to include on your report. If a column already contains a checkmark it will be included on the report. If there is no existing checkmark, click on the box to the left of the title and it will be marked. To remove a checkmark, click on the column title that you want to remove and the checkmark will be cleared.

What Do You Want to Print?

You can customize the appearance of your report by printing (or not printing) column headers, row headers, grid lines, borders, shadow, and color.


Supplier Search

Searching on Supplier Name

Enter the Supplier Name to find the supplier id that you are searching for. If you don’t know the entire supplier name, you may enter a portion of the name by using wildcarding.


Searching on - Buyer

Supplier Search

Searching on Buyer

If you are using the NCC Code Administration function, the user defined buyer codes may be available. If you have defined these codes and assigned them to suppliers they will be available to narrow your search by selection from the drop down window. If you have not implemented the NCC Code Administration function you may enter a Buyer ID to narrow your search.

Click on the arrow to select from a list of available buyer codes. Select the field “blank” or select “not apply” if you do not want to this field in your selection criteria.


Supplier Search

Searching on Category

If you are using the NCC Code Administration function, the user defined Category Codes may be defined. If you have defined these codes and assigned them to suppliers you may use this information to narrow your search.

Click on the button icon to open the window that will display the categories that are available for selection. You may then select the category(ies) that you wish to include in your search. If you wish to include all categories, click on the All button. If you want to clear this field and select none of the categories, click on the None button. Once you are satisfied with your selection, click on the Done button.


Searching on Supplier Name

Supplier Search

Searching on Supplier Email Address

Enter the Supplier's Email Address to find the supplier id that you are searching for. If you don’t know the entire email address, you may enter a portion of the address by using wildcarding.


Searching on Supplier Name

Supplier Search

Searching on Supplier Fax #

Enter the Supplier's Fax Number to find the supplier id that you are searching for. If you don’t know the entire fax number, you may enter a portion of the number by using wildcarding.


Searching on Supplier Name

Supplier Search

Searching on Supplier Phone #

Enter the Supplier's Phone Number to find the supplier id that you are searching for. If you don’t know the entire phone number, you may enter a portion of the number by using wildcarding.


Search Results - Supplier List

Supplier Search

Search Results - Supplier

After you choose the Find command, the results are displayed at the bottom of the Locate screen. One supplier and its associated description are displayed on each row of the list.

There are two ways you can select an item from the list:

  • Position the highlight bar over the desired supplier using the arrow keys, or by clicking anywhere on the row with mouse, then click the Select button at upper right hand side of the screen.
  • Double-click on the desired row using the left mouse button.

Click Here to see a description of the fields displayed about the listed suppliers.


Supplier Search List -Field Descriptions

Supplier Search

Selected Supplier List – Description Details

· Code Supplier ID number that has been assigned to this record.

· Name Supplier Name

· Q Quality Performance Percentage(requires Vendor Performance to be implemented in ManFact)

· D The Delivery Performance Percentage(requires Vendor Performance to be implemented in ManFact)

· Q+D The combined Qualtity & Delivery Performance Percentage. This percentage is calculated by adding the quality percentage and the

delivery percentage and dividing by 2. Equal weight is given to quality and delivery.

· Phone The contact phone number

· Contact The contact name

· Address A right click will present the full address information for this Supplier.

· Notes A right click will present all notes recorded for this supplier.


Supplier Search

Toolbar Definitions

The toolbar includes icon that allow you to execute the following functions:

Export to Excel

Print


View Menu Option - Notes

Supplier Search

Menu Option – View - Notes

Move the highlight bar to the supplier that you would like to see the Notes information for. With the supplier highlighted, select the View menu option, click on Notes and a box will be displayed that will include the notes entered for the supplier.

The information may be printed to your local printer by clicking the Print button. Once you have finished reviewing the notes click the Done button and you will be returned to the Supplier list.


(Untitled)

Cancel

Click this button to exit the screen without saving.


(Untitled)

Default Part Number

Each time you enter a ManFact Part Number, your entry is saved in your system’s registry. Other applications may read the saved entry and display it as the default part number. This alleviates the need to retype the part number as you move between various applications.

When you select a Part Number, it is also copied to the Windows Clipboard. This allows you to paste it into another Windows or ManFact application. To paste the Part Number into a ManFact application, position your cursor on the desired prompt, then click the paste command (it’s a picture of a clipboard) on your wIntegrate toolbar.


Exporting to Excel - Selection Options

Exporting to Excel – Selection Options

Save As File Name

Enter the pathname of the file you wish to create. You may Browse the files by clicking the button to locate the drive and folder where the file will be stored.

Sheet Name

Enter the Excel sheet name to create. This will automatically default to Sheet1.

Export to Excel or to a File?

You may export the contents of the display directly to Excel, or you may choose to create a file in Excel format.

Create a Log File?

Select this option to create a log file. The log file contains error messages and other information about how your Excel file was created. The name of the log file is "CreateExcelFile.log", and it will be stored in the same folder as your spreadsheet.

Data Mapping

If Data Mapping has been provided you may move data to alternate columns by changing the column number or letter. You may also remove a column by removing the row that contains the column information you do not with to export.

Export Button

After all required information has been entered, click this button to export you data to Microsoft Excel.


(Untitled)

Fiscal Period

An accounting month, as defined by your company’s accounting calendar.


(Untitled)

Help

This button displays the Help screen. You may also access the help by pressing the F1 function key.


Insert and Delete a Row

Insert and Delete Row

Click on the row where you would like to insert the new code

You may use the standard Windows Insert Row and Delete Row features to Insert or Delete a row of data to the Windows worksheet.

To Insert a row, click on the row where you would like to insert a new code. There are multiple ways to enter this command:

1. From the Edit menu choose Insert Row.

2. Click the Right Mouse button, then choose Insert Row from the pop-up menu.

3.Click the corresponding icon on the toolbar.

You can use the Delete Row in similar fashion. To select the row for deletion, click on the row you would like to delete and then select the command method for locating the Delete Row command.


Log Out

Selecting ‘Log Out’ from the File menu will log the user out of their current session.


(Untitled)

OK

Click this button to close the current window.


(Untitled)

OK to Process

Click this button to accept your entries and begin processing.


New Topic

Part Cost History Field/Column Definitions

Type | - | The source of the transaction PO = Receipt against a Purchase Order Quote = A quotation entered on a Request for Quote (RFQ) Invoice = An invoice processed by A/P against a Receipt
PO/RFQ Date | - | The creation date for the PO or RFQ
DOC# | - | The identification number for the PO or RFQ
Li# | - | The line item id # assigned to the Receipt or RFQ item being reported
Supplier Number | - | Number or Code assigned to a specific Supplier. (Vendor ID)
Supplier Name | - | Name of the Supplier/Vendor
Order/RFQ Qty | - | The total quantity ordered is the sum of all scheduled delivery quantities for the line item.
Qty Received | - | The total quantity received is the sum of all the receipt quantities for the line item.
Unit Price | - | The unit price entered on the PO or Quote. The unit price does not reflect any changes to price that may have occurred during Accounts Payable processing
Resource | - | The resource code assigned to this PO or RFQ line item. Resource codes are defined in TABLE.WO.
Work Order# | - | The work order number that the Receipt or RFQ line item is being assigned to.
Line Notes | - | Notes entered against this specific PO or RFQ line item. This field will contain the word “NOTE” if there is a line item note. Click on this field and the note will be displayed.
Change Notes | - | Change notes entered against this specific PO line item. This field will contain the word “NOTE” if there is a line item note. Click on this field and the note will be displayed.


PO Confirmation Detail Field Descriptions

Customer Price Entry

Price Entry Field Descriptions

The following is a description of the fields displayed on the Price Entry screen.

Delete Record? Check this box when you want to permanently delete a particular Part Number and Effective Date combination from the database. When checked, the row color changes to red. The record is removed after you select the “Save” option.

Part Number When loading information for existing records, the part number is displayed by the system and may not be changed.

You may enter a valid ManFact Part Number on the last (blank) row. If pricing information currently exists, the system displays one row for each Effective Date previously defined. If pricing does not already exist, this action will create a new record upon filing.

Effective Date The date the information in this row will become effective. You may leave this field blank to indicate that the row is effective from the beginning of time. No two rows may have the same Part Number and Effective Date. When a duplicate entry is found, an error message is displayed, and the user is prompted to reenter the date.

End Date The value is displayed by the system and may not be changed. It is calculated as one day before the next Effective Date defined for the same Part Number. If a new line item is added for the same Part Number, you will notice that the Effective Date information for the previous line is automatically filled in.

Description Description from the PARTS file. This information may not be changed.

U/M Standard Inventory Unit of Measure from the PARTS file. This information may not be changed.

Last Cost The most recent Transaction Cost from the COSTHIST file (using the Cost Group defined by the System Administrator). This information may not be changed.

Hist. Avg. Cost The Historical Average Cost from the COSTHIST file. This information may not be changed.

Last Receipt Date The most recent Transaction Date from the COSTHIST file. This information may not be changed.

Primary Supplier The first Supplier listed in the dataset of the PARTS file. This information may not be changed. If this information is incorrect, the supplier information must be modified in the PARTS file.

Supplier Name Primary Supplier’s name from the VENDOR file. This information may not be changed.

Supplier Cost The Unit Cost and Unit of Measure Conversion Factor are obtained from the Supplier dataset in the PARTS file. The system converts the price to the standard inventory unit of measure for display here. This information may not be changed. If the information is incorrect it must be modified in the PARTS file.

Min. Sell Price Optionally, a Minimum Selling Price may be established for each Supplier in the dataset of the PARTS file. When calculating suggested prices, the system ensures that the result does not fall below the Minimum Selling Price. This information may not be changed.

Suggested Base Price The Suggested Base Price is calculated by the system according to the parameters defined in the Supplier Cost Mark-up Table. The standard calculation is Supplier Cost * Multiplier. This value may not be changed.

Set Review Date Checking this box is a convenient way to set the “Last Review Date” to today’s date.

Last Review Date This field is updated automatically by the system whenever a record is changed and filed. The user may modify this field as desired. Note, only one Last Review Date is maintained per Part Number, so if the date is changed on one row, all other rows with the same Part Number are updated automatically.

Notes Free form text that may be entered by the user.

Base Cost For new records, the Base Cost defaults to the Supplier Cost. If the Supplier Cost is not found then the Historical Average Cost is used. The user may change this value.

Base Price For new records, the Base Price defaults to the Suggested Base Price. The user may change this value.

Base Margin % The system calculates and displays the Base Margin Percent:

Base Margin Percent = (Base Price – Base Cost) / Base Price

Prices by Customer Type The system displays the calculated selling prices for each Customer Type based on the parameters defined by the System Administrator in the Customer Type Mark-Up file. The headings at the top of each column indicate the mark-up percentage and the basis upon which the mark-up is applied. The mark-up may be applied to either the Base Cost or Base Price. The values will be presented as a whole number with a letter of “P” or “C” following the value. For example 20 P indicates that this customer type received a 20 % mark-up on the Base Price. An entry of 20 C indicates that this customer type receives a 20 % mark-up on the Base Cost. The calculation to determine the price is (1 + (Mark-up/100)) * Base (Cost or Price). In the previous example this would be (1 + (20/100)) (or 1.20) * Base (Cost or Price).


Print Function - Customize the Report

Print Function - Customizing the Report

Range - Selecting a Print Range

You may choose to print the entire spreadsheet (all), selected cells (those that you have highlighted on the current screen), the current page (only the rows that are currently visible on your screen), or a range of page numbers.

Orientation - Portrait or Landscape

You may print your report in portrait mode (normal) or landscape mode (sideways). Printing in landscape mode will allow you to fit more columns of information on your report.

Margins - Report Margins

You can make your report more attractive by setting the top, bottom, left, and right margins. Reduce the left and right margins if you need to fit more columns on the report.

Units - Inches or Centimeters?

Are the margins you entered expressed in inches or centimeters?

Page Order

If your report is too wide, it may span multiple pages. When this occurs, do you want the report printed from top to bottom or left to right?

What Do You Want to Print?

You can customize the appearance of your report by printing (or not printing) column headers, row headers, grid lines, borders, shadow, and color.

Headers and Footers

Your report may have up to three lines for the heading, and one line for the footer. The system initially displays a default heading, which you may modify if desired.

Tip: Use /p to designate a page number.

Which Columns Do You Want to Print?

The columns that are available for printing are listed. Select the columns you wish to include on your report. If a column already contains a checkmark it will be included on the report. If there is no existing checkmark, click on the box to the left of the title and it will be marked. To remove a checkmark, click on the column title that you want to remove and the checkmark will be cleared.


Right Click Menu

The following functions are available via the Right Click Menu.

When selecting a cell or Row of data:

Copy, Cut, Paste, and Fill Cells

Zoom

Insert Row, Delete Row

When selecting a Column:

Copy, Cut, Paste, and Fill Cells

Sort Ascending, Sort Descending. (Re-arranges Rows by alphabetical or numeric order.)


(Untitled)

System Options

The System Options screen is used to update information that is applicable to various applications. This includes the Cost Groups, Warehouses, and Inventory Locations that will be displayed.

For more information, please select Updating System Options from the Help Contents.


(Untitled)

View / Enter Part Notes

Click this button to view or update notes for this part number.


Wildcarding

Wildcarding is a powerful feature that allows you to search using a portion of the field. You tell the system you want to use a wildcard by typing three periods “…” or an asterisk “*” at the beginning or end of your search entry. Here are some examples of wildcard commands and their expected results:

Part Number: | XTR… (or XTR*) | Returns part numbers that begin with “XTR”
Description: | …VALVE… (or *VALVE*) | Returns parts with the word “VALVE” anywhere in the description.
Category: | …A (or *A) | Returns parts with a category ending with the letter “A”.